GroovyEngine

Support for Groovy programming language
(0)
Categories: scripting
# Deprecated This project is no longer active and is not recommended to use. Please consider to use [cyREST](http://apps.cytoscape.org/apps/cyrest) App instead. ---- Provides scripting language support for Groovy engine v1.8.1.
CYTOSCAPE 2

Version 1.0

Released 1 Aug 2011

Works with Cytoscape 2.8

Download Stats Click here